/*****************************************************************************
scalable Inman Flash Replacement (sIFR) version 3.

Copyright 2006 - 2008 Mark Wubben, <http://novemberborn.net/>

Older versions:
* IFR by Shaun Inman
* sIFR 1.0 by Mike Davidson, Shaun Inman and Tomas Jogin
* sIFR 2.0 by Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

See also <http://novemberborn.net/sifr3> and <http://wiki.novemberborn.net/sifr3>.

This software is licensed and provided under the CC-GNU LGPL.
See <http://creativecommons.org/licenses/LGPL/2.1/>
*****************************************************************************/

@media screen {
  .sIFR-flash {
    visibility: visible !important;
    margin: 0;
    padding: 0;
    cursor: progress;
  }
  
  .sIFR-replaced, .sIFR-ignore {
    visibility: visible !important;
  }
  
  .sIFR-alternate {

    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
    line-height: 1.2em; /* Hack: Added to make it work with flashblock on Firefox */
    padding-bottom: 0.3em;
  }
  
  .sIFR-replaced div.sIFR-fixfocus {
    margin: 0pt; 
    padding: 0pt; 
    overflow: auto; 
    letter-spacing: 0px; 
    float: none;
  }
  
  .sIFR-dummy { 
      width: 0px;
      height: 0px;
      margin-left: 42px !important;
      z-index: 0;
    }
}

@media print {
  .sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
}

/*
Place CSS rules for to-be-replaced elements here. Prefix by .sIFR-active
so they only apply if sIFR is active. Make sure to limit the CSS to the screen
media type, in order not to have the printed text come out weird.
*/
@media screen {

.sIFR-active h1 {
  visibility: hidden;
  font-family: Rockwell, Arial;
}

.sIFR-active #download-invite h1 {
  visibility: hidden;
  font-family: Rockwell, Arial;
  margin-top: 17px; /* HACK: supposed to pick size from el, but seems to get wrong value */  
  /*line-height: 2em;*/
  
  
  font-size: 28px; /* HACK: supposed to pick size from el, but seems to get wrong value */
}

.sIFR-active h2 {
  visibility: hidden;
  font-family: Rockwell, Arial;
  padding-bottom: 0.0em; /* hack to fix sIFR layout issue */
  font-size: 22px; /* HACK: supposed to pick size from el, but seems to get wrong value */  
}

.sIFR-active #reasons-to-download h2 
{
  visibility: hidden;
  font-family: Rockwell, Arial;
  padding-bottom: 0.0em; /* hack to fix sIFR layout issue */
  
  padding-top: 2px;
  font-size: 24px; /* HACK: supposed to pick size from el, but seems to get wrong value */  
}



.sIFR-active #power-footer h3 {
  visibility: hidden;
  font-family: Rockwell, Arial;
  font-size: 16px;         /* HACK: supposed to pick size from el, but seems to get wrong value */  
  margin-bottom: 4px;   /* HACK: supposed to pick size from el, but seems to get wrong value */  
}

.sIFR-active div#download-invite div.link {
  visibility: hidden;
  font-family: Rockwell, Arial;
}

.sIFR-active div#main-download-button div.link {
  visibility: hidden;
  font-family: Rockwell, Arial;
}

.sIFR-active div#main-download-button div.link a {
    color: white;
    text-decoration: none;
    text-shadow: 0 1px 1px #000000;
}

.sIFR-active div#tagline {
    visibility: hidden;
    font-family: Rockwell, Arial;
    font-size: 29px;
}

.sIFR-active .secondary-navigation li {
  visibility: hidden;
  font-family: Rockwell, Arial;
  font-size: 18px;
  margin-bottom: 0px;
  padding-top: 3px;
}

.sIFR-active ul.highlight h2 {
    visibility: hidden;
    font-family: Rockwell, Arial;
}

}